Flow Title=Goose Creek Floodway 0.5
Number of Profiles= 2
Profile Names=100-YEAR,FLOODWAY
River Rch & RM=Main Stem,Reach - 1,10222
    1244    1244
River Rch & RM=Main Stem,Reach - 1,3662
    2195    2195
River Rch & RM=Main Stem,Reach - 1,541.0
    4653    4653
Boundary for River Rch & Prof#=Main Stem,Reach - 1, 1
Up Type= 0
Dn Type= 3
Dn Slope= 0.00570
Boundary for River Rch & Prof#=Main Stem,Reach - 1, 2
Up Type= 0
Dn Type= 1
Dn Known WS=623.95
